<Config>
    <TapSound Value="2" />
    <Volume Value="5" />
    <Mute Value="0" />
    <Backlight Value="7" />
    <BLTimeOut_AC Value="0" />
    <BLTimeOut_BY Value="0" />
    <Suspend Value="0"/>
    <Language Value="Spanish.xml" />
    <Skin Value="Skin" />
    <TimeZone Value="FLE Standard Time" />
    <GpsAutoRun Value="0" />
    <GpsPath Value="" />
    <StartMusic Value="" />
	  <MusicCodePage Value="1251" />
    <DSAPath Value="" />
    <FM Value="760" />
    <FMON Value="0" />	
    <Version Value="V3.0B-UI20-SD-LIT" />  
    <OsVerEx Value="" />  
    <AutoRunRadar Value="0" />

<!--Function:FM AV BT DUN GRadar LRadar CMMB ISDBT TMC GPRS WIFI -->
	
    <Function Value="7" />
    
<!--Btn:Navi-A Music-B Video-C Ebook-D Photo-E Set-F BT-G Game-H Mul-I FM-J GRadar-K Tool-L CMMB-M DUN-N ISDBT-O GPRS-P-->	
	
    <MainPage Value="ABCDEFHL" />

<!--Language: Eng ChG CHB Fre Ger Heb Ita Por Rus Spa Tha  Hun Pol Ukr Ara Fin Rom Slo Jap-->

    <LanguageO Value="244697" />
    <LanguageT Value="1" />

<!--Btn: Blk-A Vol-B Lan-C FM-D Tim-E Cal-F Inf-G Nex-H Res-I Pat-J GpsV-K The-L GRadar-M Pow-N Game-O Pre-P Wince-Q USB-R OFF-S Null-Z -->

    <SettingO Value="ABDCEFGH" />
    <SettingT Value="IKPJZZZZ" />
<!--Extend IsCHVer NotHaveRusGame NotResetNaviPath -->
    <FunExOne Value="0" />
<!--Extend NaviPathTwo -->
    <FunExTwo Value="" />
    
   <!-- 如果希望有此功能将其属性设为true, 否则设为false -->
  <UiConfig>
    <avin enable="true"/>
    <FM enable="false"/>
    <!--mode可设置为"isdbt" or "cmmb", 一定要小写 -->
    <tv enable="false" mode="cmmb"/>
    <bluetooth enable="true"/>
    <!-- configurabel: 设为true时，点击电子狗会弹出电子狗设置界面，否则直接启动电子狗-->
    <!-- path: 电子狗的路径，如果需加载多个程序，需用分号分隔，如果是用益光的缺省电子狗，可以不配置该项 -->
    <!--       如果是用户指定的其路径则需指定,如：path="\residentflash\jwd\jwd.exe" -->
    <edog enable="false" configurable="false"/>
    <browser enable="false"/>
    <stock enable="false"/>
    <music enable="true"/>
    <!-- 带camera功能时配置为true,否则配置为false -->
    <!-- configruable配置为true时，点击camera将弹出一个配置画面，可配置是否启动时直接加载相机模块，参考LanguageT的设置 -->
    <!-- configruable配置为true时，点击camera直接进入相机界面，用户无法配置是否直接加载相机模块，但出厂时可通过修改LanguageT的值来设置 -->
    <!-- camera_setup配置为true时，主界面会单独增加一个camera setup图标，点击可进入配置画面 -->
    <camera enable="false" configurable="false" camera_setup="false"/>
    <office enable="false"/>

    
    
    <gps enable="true"/>
    <USB enable="true"/>
    <wince enable="true"/>
    <!-- 启动GPS时，是否要关闭点屏音，true为关闭，false为不关闭 -->
    <GpsTabSoundOff enable="false"/>
    <!-- GPS运行时，是否允许进入电视或视频, true为允许，false为不允许 -->
    <GpsMultiTask enable="false"/>    
    <!-- mode : 0 ~ 为缺省状态，即弹出窗口点击休眠或关机, 1 ~ 直接显示一张图片，二秒后自动关机 -->
    <!-- 2 ~ 直接显示一张图片，二秒后自动休眠 -->
    <!-- 其它值为非法值 -->
    <PowerdownStyle mode="0"/>    
  </UiConfig>
  
</Config>
